.aviso {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.65)), color-stop(100%, rgba(0, 0, 0, 0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0); /* IE6-8 */
	border-radius: 5px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	line-height: 21px;
	padding: 24px 24px 0;
	text-align: center;
	height: 100px;
	width: 300px;
	position: relative;
	float: left;
	display: none;
	margin-left: 100px;
	margin-top: -145px;
	z-index: 4;
}
.aviso_two {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.65)), color-stop(100%, rgba(0, 0, 0, 0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0); /* IE6-8 */
	border-radius: 5px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 21px;
	padding: 24px 24px 0;
	text-align: center;
	height: 58px;
	width: 226px;
	position: relative;
	display: none;
	margin: -24px auto;
	z-index: 4;
}
.bg_invertido {
	background: rgba(76, 76, 76, 1);
	background: -moz-linear-gradient(-45deg, rgba(76, 76, 76, 1) 0%, rgba(89, 89, 89, 0.89) 12%, rgba(102, 102, 102, 0.78) 25%, rgba(71, 71, 71, 0.66) 39%, rgba(44, 44, 44, 0.56) 50%, rgba(0, 0, 0, 0.55) 51%, rgba(17, 17, 17, 0.47) 60%, rgba(43, 43, 43, 0.33) 76%, rgba(28, 28, 28, 0.2) 91%, rgba(19, 19, 19, 0.12) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(76, 76, 76, 1)), color-stop(12%, rgba(89, 89, 89, 0.89)), color-stop(25%, rgba(102, 102, 102, 0.78)), color-stop(39%, rgba(71, 71, 71, 0.66)), color-stop(50%, rgba(44, 44, 44, 0.56)), color-stop(51%, rgba(0, 0, 0, 0.55)), color-stop(60%, rgba(17, 17, 17, 0.47)), color-stop(76%, rgba(43, 43, 43, 0.33)), color-stop(91%, rgba(28, 28, 28, 0.2)), color-stop(100%, rgba(19, 19, 19, 0.12)));
	background: -webkit-linear-gradient(-45deg, rgba(76, 76, 76, 1) 0%, rgba(89, 89, 89, 0.89) 12%, rgba(102, 102, 102, 0.78) 25%, rgba(71, 71, 71, 0.66) 39%, rgba(44, 44, 44, 0.56) 50%, rgba(0, 0, 0, 0.55) 51%, rgba(17, 17, 17, 0.47) 60%, rgba(43, 43, 43, 0.33) 76%, rgba(28, 28, 28, 0.2) 91%, rgba(19, 19, 19, 0.12) 100%);
	background: -o-linear-gradient(-45deg, rgba(76, 76, 76, 1) 0%, rgba(89, 89, 89, 0.89) 12%, rgba(102, 102, 102, 0.78) 25%, rgba(71, 71, 71, 0.66) 39%, rgba(44, 44, 44, 0.56) 50%, rgba(0, 0, 0, 0.55) 51%, rgba(17, 17, 17, 0.47) 60%, rgba(43, 43, 43, 0.33) 76%, rgba(28, 28, 28, 0.2) 91%, rgba(19, 19, 19, 0.12) 100%);
	background: -ms-linear-gradient(-45deg, rgba(76, 76, 76, 1) 0%, rgba(89, 89, 89, 0.89) 12%, rgba(102, 102, 102, 0.78) 25%, rgba(71, 71, 71, 0.66) 39%, rgba(44, 44, 44, 0.56) 50%, rgba(0, 0, 0, 0.55) 51%, rgba(17, 17, 17, 0.47) 60%, rgba(43, 43, 43, 0.33) 76%, rgba(28, 28, 28, 0.2) 91%, rgba(19, 19, 19, 0.12) 100%);
	background: linear-gradient(135deg, rgba(76, 76, 76, 1) 0%, rgba(89, 89, 89, 0.89) 12%, rgba(102, 102, 102, 0.78) 25%, rgba(71, 71, 71, 0.66) 39%, rgba(44, 44, 44, 0.56) 50%, rgba(0, 0, 0, 0.55) 51%, rgba(17, 17, 17, 0.47) 60%, rgba(43, 43, 43, 0.33) 76%, rgba(28, 28, 28, 0.2) 91%, rgba(19, 19, 19, 0.12) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c4c4c', endColorstr='#131313', GradientType=1);
}

/* LayerSlider Styles */
.ls-inner {
	position: relative;
}
.ls-inner, .ls-layer {
	width: 100% !important;
	height: 100% !important;
	overflow: hidden;
}
.ls-layer {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	display: none;
	background-position: center center;
}
.ls-active, .ls-animating {
	display: block !important;
}
.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}
.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}
.ls-bottom-nav-wrapper {
	z-index: 2;
	height: 0px;
}
.ls-bottom-nav-wrapper a, .ls-nav-prev, .ls-nav-next {
	outline: none;
}
.ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.ls-videopreview {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	cursor: pointer;
}
.ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}

/* WP plugin forceResponsive */
.ls-wp-forceresponsive-container {
	width: 100%;
	position: relative;
}
.ls-wp-forceresponsive-helper {
	position: absolute;
	margin-left: 50%;
}
#main {
	overflow: visible !important;
}